Subject: Re: InstallShield reports: "WinExec failed: return=20" after 99% completion
From: [email-masked]

29 Nov 1997 01:35:52 -0800
Message-ID: <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]

Hi Philippe, you wrote:

: And what is the usual Install Shield problem ?
: And most important:  What is the solution ?

Sorry, I'm too lazy to browse the mailing list archive for you 8-)

: I was disappointed by OpenNT mainly for:
: 1- it does not offer yet symbolic link (yes I know gnuwin32 either - but
: it's free)

Yes, that should be supported natively by next NT release, *dreaming*!
I don't know if NTFS can handle it, but internally it can now (DosDevices
map drive letters). BTW, I hate those shortcuts!

: 2- it has strange mount mapping (ie: //C/OpenNT/bin/csh... must be used used
: instead of !/bin/csh)

Why? I just made /bin and copied ksh from OpenNT and also bash from gnuwin32.

: 3- high price
For private use certainly, (for commercial) cheap compared to NutCracker.

Bye, Heribert ([email-masked])
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".